@charset "utf-8";
/* CSS Document */

/* ResetCSS（各ブラウザのスタイルをリセット） */
/** reset ****************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,a,form,fieldset,input,textarea,label,button,p,blockquote,th,td {
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-decoration:none;
	font-style:normal;
}
body {
	font-size:90%;
	color:#6b6b6b;
	/*color:#333333;*/
	line-height:1.4;
	font-family:"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","メイリオ",Meiryo;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}
button {
	border:none;
	background:none;
}
ul li,
ol li {
	list-style-type:none;
}
img {
	border:none;
	font-size:1%;
	line-height:1%;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
p{
	line-height:1.6;
}
/*/*/

/*/*/
a{
	color:#6b6b6b;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
/* jsでのロールオーバー用クラス */
.ro{}
/**/

/* ClearFix（フロートクリア） */
.NewsContent dl:after ,
.clearfix:after ,
#Header:after ,
#Footer:after ,
#mainContent:after,
.contentInner:after,
.ptop:after,
.clmhalf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.NewsContent dl,
.clearfix ,
#Header ,
#Footer ,
#mainContent ,
.contentInner,
.ptop,
.clmhalf {
  min-height: 1px;
		clear:both;
}
* html .NewsContent dl,
* html .clearfix ,
* html #Header ,
* html #Footer ,
* html #mainContent ,
* html .contentInner,
* html .ptop,
* html .clmhalf {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.taL{text-align:left!important;}
.taR{text-align:right!important;}
.taC{text-align:center!important;}

.fl{float:left;}
.fr{float:right;}

.mb0{margin-bottom:0!important;}
.mb05{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.mb60{margin-bottom:60px!important;}
.mb70{margin-bottom:70px!important;}
.mb80{margin-bottom:80px!important;}
.mb90{margin-bottom:90px!important;}
.mb1em{margin-bottom:1em!important;}
.mb2em{margin-bottom:2em!important;}
.mr0{margin-right:0!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr1em{margin-right:1em!important;}
.ml1{margin-left:1em!important;}
.ml2{margin-left:2em!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}

.fs_small{font-size:85%!important;}
.fs_80{font-size:80%!important;}
.fs_90{font-size:90%!important;}
.fs_large{font-size:120%!important;}
.pl10{padding-left:10px!important;}
.pl18{padding-left:18px!important;}
.pl20{padding-left:20px!important;}
.pl30{padding-left:30px!important;}
.pl40{padding-left:40px!important;}
.pl50{padding-left:50px!important;}
.pl60{padding-left:60px!important;}
.pl70{padding-left:70px!important;}

.pr10{padding-right:10px!important;}
.pr20{padding-right:20px!important;}
.pr30{padding-right:30px!important;}
.pr40{padding-right:40px!important;}
.pr50{padding-right:50px!important;}
.pr60{padding-right:60px!important;}
.pr70{padding-right:70px!important;}

.pb0{padding-bottom:0!important;}
.pt0{padding-top:0px!important;}
.pt10{padding-top:10px!important;}
.ptb20{padding-top:20px!important;padding-bottom:20px!important;}

.bold{font-weight:bold!important;}
.red{color:#e85353!important;}
.blue{color:#302280!important;}
.indent0{text-indent:0!important;}
.block{display:block;}
.icon_blank ,
.icon_self{
	background:url(/common/img/icon_blank.gif) no-repeat left 0.3em;
	padding-left:15px;
}
.icon_self {
	background:url(/common/img/icon_self.gif) no-repeat left 50%;
}
.icon_list {
	background:url(/common/img/icon_bullet.gif) no-repeat left 50%;
	padding-left:15px;
}
.icon_pdf {
	background:url(/common/img/icon_pdf.gif) no-repeat left 50%;
	padding-left:23px;
	line-height:1.6;
	padding-top:1px;
}
.icon_tel ,
.icon_fax ,
.icon_web{
	background:url(/common/img/icon_tel.gif) no-repeat left 50%;
	display:block;
	margin-right:1em;
	line-height:2;
	padding-left:20px;
}
.icon_fax {
	background:url(/common/img/icon_fax.gif) no-repeat left 50%;
}
.icon_web {
	background:url(/common/img/icon_web.gif) no-repeat left 50%;
}
.bg_gray{
	background:#f6f6f6;
}
.bg_none{
	background:none!important;
}
/*/*/

body{
	background:url(/common/img/bg_body.gif) repeat-x 0 0 #ffffff;
}
#Bace {
	width:952px;
	margin:20px auto;
	background:url(/common/img/bg_cont_mdl.gif) repeat-y left top;
}

/* Header ********************************/
#Header {
	background:url(/common/img/bg_cont_top.gif) no-repeat left top;
}
#Header .inner{
	padding:28px 36px 0 36px;
}
#Header .logo_IRHD {
	float:left;
}
#Header .headerLink {
	float:right;
	text-align:right;
}
#Header .headerLink li {
	float:left;
	margin-right:12px;
	padding-top:6px;
	padding-bottom:10px;
}
#Header .headerLink li {
	float:left;
}
#Header .headerLink span {
	background:url(/common/img/icon_link_01.gif) no-repeat left 50%;
	padding-left:15px;
}
#Header #Gnavi {
	background:url(/common/img/bg_gnavi_line.gif) repeat-x left bottom;
	height:42px;
	margin:20px 1px 0 1px;
}
#Header #Gnavi ul {
	padding-left:36px;
}
#Header #Gnavi ul li {
	float:left;
	margin-right:4px;
	line-height:1%;
	font-size:1%;
}
#Header #headerSearch {
	width:235px; float:right;
	min-height: 31px;
}
#Header .headerLink #headerSearch span {background: none;}
/**/
/* Footer ********************************/
#Footer .sitemap {
	background:#f8f8f8;
	margin:0 3px;
	padding:25px 0;
	clear:both;
	font-size:14px;
}
#Footer .sitemap .sitemapBlock {
	font-size:85.7%;
	width:840px;
	margin:0 auto;
}
#Footer .sitemap .sitemapBlock li {
	width:208px;
	float:left;
	padding:4px 0;
	border-right:1px solid #ccc8c8;
	border-left:1px solid #ffffff;
}
#Footer .sitemap .sitemapBlock li.first {
	border-left:none!important;
}
#Footer .sitemap .sitemapBlock li.last {
	border-right:none!important;
}
#Footer .sitemap .sitemapBlock li dl {
	padding:0 9px;
}
#Footer .sitemap .sitemapBlock li dt {
	font-weight:bold;
	margin-bottom:10px;
}
#Footer .sitemap .sitemapBlock li dd {
	line-height:1.5;
}
#Footer .sitemap .sitemapBlock .block05 {
	width:170px;
}
#Footer #FooterBtm {
	background:url(/common/img/bg_cont_btm.gif) no-repeat left bottom;
	padding:15px 30px 20px 33px;
	clear:both;
	font-size:12px;
}
#Footer #FooterBtm .left {
	float:left;
	width:49%;
}
#Footer #FooterBtm .left li {
	float:left;
	margin-right:5px;
	color:#c6c0eb;
}
#Footer #FooterBtm .left li a{
	color:#c6c0eb;
}
#Footer #FooterBtm .right {
	float:right;
	width:50%;
	text-align:right;
}
#Footer #FooterBtm .right img {
	margin-bottom:5px;
}
#Footer #FooterBtm .right p {
	font-size:75%;
	color:#dbdbdb;
}
/**/
#mainContent {
	padding:20px 36px 25px 34px;
	clear:both;
}
.ptop {
	text-align:right;
	padding:10px 0 0 20px;
}
.ptop span {
	background:url(/common/img/icon_ptop.gif) no-repeat left 50%;
	padding-left:15px;
	font-size:85.7%;
}
/**/

/*パンくず***********************************************************/
#topicPath {
	float:left;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	height:28px;
}
#topicPath ul{
	padding-left:35px;
}
#topicPath li {
	float:left;
	list-style-type:none;
	margin:0 5px 0 0;
	padding:0 10px 0 0;
	background:url(/common/img/bg_topicPath.gif) no-repeat right center;
	font-size:80%;
	overflow:hidden;
	zoom:1;
}
#topicPath li.active {
	background:none;
}
#topicPath a{
	text-decoration:underline;
}
#topicPath a:hover{
	text-decoration:none;
}
/**/

/* Top *********************************************/
#mainContent #RightMainContent .tabIndex #tab2 {
	width:588px;
	height:32px;
	position:relative;
	background:url(/news/img/tab_L_01.gif) no-repeat left top;
}
#mainContent #RightMainContent .tabIndex #tab2 li {
	width:202px;
	height:33px;
	display:block;
}
#mainContent #RightMainContent .tabIndex #tab2 .tab_01_L {
	position:absolute;
	left:0;
	top:0;
	z-index:30;
}
#mainContent #RightMainContent .tabIndex #tab2 .tab_02_L {
	position:absolute;
	left:192px;
	top:0;
	z-index:20;
}
#mainContent #RightMainContent .tabIndex #tab2 .tab_03_L {
	position:absolute;
	left:384px;
	top:0;
	z-index:10;
}
#mainContent #RightMainContent .tabIndex #tab2 .tab_01_L a,
#mainContent #RightMainContent .tabIndex #tab2 .tab_02_L a,
#mainContent #RightMainContent .tabIndex #tab2 .tab_03_L a {
	background:none;
	width:202px;
	height:32px;
	display:block;
}

#mainContent #RightMainContent .tabIndex #tab3 {
	width:632px;
	height:32px;
	position:relative;
	background:url(/news/img/tab3_L_01.gif) no-repeat left top;
}
#mainContent #RightMainContent .tabIndex .tab_media {
	background:url(/news/img/tab3_L_04.gif) no-repeat left top!important;
}
#mainContent #RightMainContent .tabIndex #tab3 li {
	width:158px;
	height:33px;
	display:block;
}
#mainContent #RightMainContent .tabIndex #tab3 .tab_01_L {
	position:absolute;
	left:0;
	top:0;
	z-index:30;
}
#mainContent #RightMainContent .tabIndex #tab3 .tab_02_L {
	position:absolute;
	left:158px;
	top:0;
	z-index:20;
}
#mainContent #RightMainContent .tabIndex #tab3 .tab_03_L {
	position:absolute;
	left:316px;
	top:0;
	z-index:10;
}
#mainContent #RightMainContent .tabIndex #tab3 .tab_04_L {
	position:absolute;
	left:474px;
	top:0;
	z-index:10;
}
#mainContent #RightMainContent .tabIndex #tab3 .tab_01_L a,
#mainContent #RightMainContent .tabIndex #tab3 .tab_02_L a,
#mainContent #RightMainContent .tabIndex #tab3 .tab_03_L a {
	background:none;
	width:158px;
	height:32px;
	display:block;
}


#TopLeftContent {
	width:560px;
	float:left;
}
/*.tabIndex {
	background:url(/index/img/bg_tab.gif) repeat-x left bottom;
	width:100%;
	height:32px;
}
*/
.NewsContent {
	background:url(/index/img/bg_news_top.gif) repeat-x left top;
	padding:20px;
}
.NewsContent #INFO{
	display:none;
}
.NewsContent dl{
	clear:both;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #c5c5c5;
	width:100%;
}
.NewsContent dl.last{
	border:none;
	margin-bottom:0;
}
.NewsContent .day {
	background:url(/common/img/icon_day.gif) no-repeat left 50%;
	float:left;
	color:#56579d;
	font-weight:bold;
	margin-right:0px;
	padding-left:10px;
	width:110px;
	font-size:90%;
	line-height:1.5;
}
.NewsContent dd {
	padding-left:15px;
	line-height:1.4;
	width:100px;
	display:table;
	overflow:hidden;
	zoom:1;
	float:left;
}
.NewsContent dd.blank {
	background:url(/common/img/icon_blank.gif) no-repeat left 4px;
}
.NewsContent dd.self {
	background:url(/common/img/icon_self.gif) no-repeat left 4px;
}
.NewsContent dd a,
.NewsContent dd img{
	margin-right:5px;
}
.NewsContent .com {
	color:#56579d;
	font-size:85.7%;
	display:block;
	line-height:1.4;
}
.NewsContent #btnArea {
	background:url(/index/img/bg_btnArea.gif) repeat-x left top;
	padding:13px 1px 0 1px;
}
.NewsContent #btnArea .btn_rss {
	float:left;
}
.NewsContent #btnArea .btn_newsList ,
.NewsContent #btnArea .link_photronNews {
	float:right;
	text-align:right;
}
.NewsContent #btnArea .link_photronNews {
	margin-bottom:15px;
}
.NewsContent #btnArea .btn_newsList {
	display:none;
}
#TopLeftContent .NewsContent #btnArea .btn_newsList {
	display:block;
}
#TopLeftContent .NewsContent #btnArea .link_photronNews{
	display:none;
}
#IR {
	padding:15px 20px 20px 20px;
}
.NewsContent #IR {
	padding:0 0 0 0;
}
.NewsContent dl{
	clear:both;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #c5c5c5;
	width:100%;
}
.NewsContent dl.last{
	border:none;
	margin-bottom:0;
}
.NewsContent dt {
	background:url(/common/img/icon_day.gif) no-repeat left 50%;
	float:left;
	color:#56579d;
	font-weight:bold;
	margin-right:20px;
	padding-left:10px;
	width:110px;
	font-size:90%;
	line-height:1.6;
}
.NewsContent dd {
	background:url(/common/img/icon_self.gif) no-repeat left 0.5em;
	padding-left:15px;
	line-height:1.4;
	width:380px;
	display:table;
	overflow:hidden;
	zoom:1;
	float:left;
}
.NewsContent dl.allList dd{
	width:330px;

}

.NewsContent dd.blank {
	background:url(/common/img/icon_blank.gif) no-repeat left 0.5em;
}
.NewsContent dd.noicon {
	background:none;
}
.NewsContent dd a{
	margin-right:5px;
}
.NewsContent .com {
	color:#56579d;
	font-size:85.7%;
	display:block;
	line-height:1.4;
}
.NewsContent #btnArea {
	background:url(/index/img/bg_btnArea.gif) repeat-x left top;
	padding:13px 1px 0 1px;
}
.NewsContent #btnArea .btn_left {
	float:left;
}
.NewsContent #btnArea .btn_right {
	float:right;
	display:none;
}
.irContent .NewsContent #btnArea .btn_right {
	display:block;
}
img.icon_category{
	float:left;
	margin-right:5px;
	line-height:1%;
	font-size:1%;
	display:block;
	line-height:1.4;
	margin-top:3px;
}
.NewsContent dl.allList .categoryIcon{
	background:none;
	padding:0 0 0 0;
	float:left;
	width:50px;
	display:block;
}



#TopRightContent {
	float:right;
	width:291px;
}
#TopRightContent h2 {
	margin-bottom:15px;
}
#TopRightContent h3 {
	margin-bottom:10px;
}
#TopRightContent .rightContentInner {
	padding:0 10px;
}
#TopRightContent .rightContentInner ul{
	padding-bottom:10px;
}
#TopRightContent .rightContentInner ul li,
#TopRightContent .rightContentInner ul li.list{
	background:url(/common/img/icon_bullet.gif) no-repeat left 3px;
	padding-left:18px;
	margin-bottom:10px;
	line-height:1.2;
}
#TopRightContent .rightContentInner ul li.link {
	background:url(/common/img/icon_link_02.gif) no-repeat left 3px;
}
#TopRightContent .rightContentInner ul li.blank {
	background:url(/common/img/icon_blank.gif) no-repeat left 3px;
}
#Bace #mainContent #TopRightContent {
	float:right;
	width:291px;
}
#Bace #mainContent #TopRightContent h2 {
	margin-bottom:15px;
}
#Bace #mainContent #TopRightContent .rightContentInner {
	padding:0 10px;
}
#RightMainContent .NewsContent dl dd {
	width:450px;
	float:left;
}
#RightMainContent .NewsContent dl.allList dd{
	width:400px;
}
#RightMainContent .NewsContent dl.allList dd.widL{
	width:455px;
}
#RightMainContent .NewsContent dl.allList dd.categoryIcon {
	width:50px;
}

/* Left Navi Content ***************************************/
#bg_maincont_left {
	background:url(/common/img/bg_left_gray.gif) repeat-y left top;
}
#bg_maincont_btm {
	background:url(/common/img/bg_left_navi_btm.gif) no-repeat left bottom;
}
#LeftNaviContent {
	width:221px;
	float:left;
	padding-bottom:8px;
}
#LeftNaviContent ul li {
	background:url(/common/img/bg_left_navi_line.gif) no-repeat left bottom;
	padding:0 0 2px 0;
	margin:0 0 0 0;
	zoom:1;
	overflow:hidden;
}
#LeftNaviContent ul li a {
	width:221px;
	display:block;
	text-decoration:none;
}
#LeftNaviContent ul li a span {
	background:url(/common/img/icon_link_03.gif) no-repeat 12px 50%;
	display:inline-block;
	padding-left:33px;
	padding-right:13px;
	line-height:2.5;
	color:#302280;
	font-weight:bold;
}
#LeftNaviContent ul li.top a  {
	background:url(/common/img/bg_left_navi_top.gif) no-repeat left top;
	padding-top:3px;
}
#LeftNaviContent ul li a:hover {
	background:#8888d4;
}
#LeftNaviContent ul li.top a:hover {
	background:url(/common/img/bg_left_navi_top_o.gif) no-repeat left top #8888d4;
}
#LeftNaviContent ul li a:hover span {
	background:url(/common/img/icon_link_03_o.gif) no-repeat 12px 50%;
	color:#ffffff;
}
#LeftNaviContent ul dl{
	padding-bottom:3px;
}
#LeftNaviContent ul dl dt a span ,
#LeftNaviContent ul .top dl dt a span {
	line-height:2.5;
	color:#302280;
	font-weight:bold;
}
#LeftNaviContent ul dl dd a span ,
#LeftNaviContent ul .top dl dd a span {
	line-height:1.6;
	font-size:85%;
	background:none;
	color:#6c6c6c;
	text-decoration:underline;
	font-weight:normal;
}
#LeftNaviContent ul .top dl dt a {
	background:url(../img/bg_left_navi_top.gif) no-repeat left top;
	padding-top:3px;
}
#LeftNaviContent ul .top dl dd a {
	padding-top:0px;
}
#LeftNaviContent ul dl dd a:hover span {
	background:none;
	color:#ffffff;
}
#LeftNaviContent ul .top dl dt a:hover span{
	color:#ffffff;
}
#LeftNaviContent ul .top dl dd a:hover {
	background:#8888d4;
}
#LeftNaviContent ul li a.crt {
	background:#3f3f8e;
	color:#ffffff;
	font-weight:bold;
}
#LeftNaviContent ul li.top a.crt  {
	background:url(/common/img/bg_left_navi_top_crt.gif) no-repeat left top #3f3f8e;
}
#LeftNaviContent ul li.top dd a.crt  {
	background:#3f3f8e;
}
#LeftNaviContent ul li a.crt span {
	background:url(/common/img/icon_link_03_crt.gif) no-repeat 12px 50%;
	color:#ffffff!important;
}
#LeftNaviContent ul li dd a.crt span {
	background:none;
	color:#ffffff!important;
}


/* Right Main Content ****************************************/
#RightMainContent {
	float:right;
	text-align:left;
	width:634px;
}
#mainContent h1 {
	margin-bottom:25px;
}
.contentInner {
	padding:0 10px 10px 10px;
}
/* カラムスタイル */
.clmBtm .box {
	float:left;
	width:198px;
	margin-right:20px;
	display:block;
	word-break: break-all;
}
.clm1 {
	background:url(/common/img/bg_clm1_mdl.gif) repeat-y left top;
}
.clm1 .clmBtm {
	background:url(/common/img/bg_clm1_btm.gif) no-repeat left bottom;
	padding-bottom:0;
	overflow:hidden;
}
.clm2 {
	background:url(/common/img/bg_clm2_mdl.gif) repeat-y left top;
}
.clm2 .clmBtm {
	background:url(/common/img/bg_clm2_btm.gif) no-repeat left bottom;
	padding-bottom:6px;
	overflow:hidden;
}
.clm2-wide {
	background:url(/common/img/bg_clm2_wide_mdl.gif) repeat-y left top;
}
.clm2-wide .clmBtm {
	background:url(/common/img/bg_clm2_wide_btm.gif) no-repeat left bottom;
	padding-bottom:6px;
	overflow:hidden;
}
.clm2-wide .box{
	width:307px;
}
.clm3 {
	background:url(/common/img/bg_clm3_mdl.gif) repeat-y left top;
}
.clm3 .clmBtm {
	background:url(/common/img/bg_clm3_btm.gif) no-repeat left bottom;
	padding-bottom:6px;
	overflow:hidden;
}
.clm1,
.clm2,
.clm2-wide,
.clm3,
.clm4{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
	zoom:1;
}
.clmBtm .last {
	margin-right:0;
}
.clmBtm .box .inner {
	padding:10px 14px 0 14px;
	word-break: break-all;
	width:170px;
	font-size:85%;
	min-height:10em;
}
* html .clmBtm .box .inner {
	height:10em;
}
.clmBtm .box .inner p {
	margin-bottom:1em;
}
.clmBtm .box .inner li {
	line-height:1.6;
	word-break: break-all;
}
.clmBtm .box .btn {
	margin-bottom:13px;
	display:block;
}
.clmhalf {
	margin-bottom:35px;
	padding:0 10px;
	clear:both;
}
.clmhalf .left {
	float:left;
	width:297px;
}
.clmhalf .right {
	float:right;
	width:297px;
}
.clm2-wide .clmBtm .box .inner {
	width:279px;
	min-height:7em;
}

/* --------------------------------------------------
.column
-------------------------------------------------- */
.column{
	overflow:hidden;
	margin-bottom:-20px;
}
.column_box{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	padding-bottom:10px;
}
.column_inner{
	padding: 10px 14px 0;
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	font-size: 85%;
	word-break: break-all;
}
.column_last{
	margin-right:0;
}
.column-2 .column_box{
	width:307px;
	background:url(../img/bg_column2.gif) center bottom no-repeat;
}
.column-3 .column_box{
	width:198px;
	background:url(../img/bg_column3.gif) center bottom no-repeat;
}


/**/

/* ページ内リンク ******************************************/
.CategoryNavi {
	clear:both;
	zoom:1;
}
.CategoryNavi li {
	float:left;
	display:block;
	margin-right:30px;
	padding-bottom:15px;
	zoom:1;
	overflow:hidden;
}
.CategoryNavi span {
	background:url(/common/img/icon_under.gif) no-repeat left 50%;
	padding-left:23px;
	line-height:1.3;
	display:block;
}
#RightMainContent h2 {
	margin-bottom:15px;
	clear:both;
}
.GroupListbox {
	padding:0 10px;
	margin-bottom:30px;
}
.GroupListbox dt {
	font-weight:bold;
	color:#302280;
}
.GroupListbox dd.about {
	border-bottom:1px dotted #c5c5c5;
	padding-bottom:10px;
	margin-bottom:10px;
}
.GroupListbox .add {
	line-height:2;
}
.GroupListbox .icon_tel ,
.GroupListbox .icon_fax ,
.GroupListbox .icon_web{
	background:url(/common/img/icon_tel.gif) no-repeat left 50%;
	display:block;
	float:left;
	margin-right:1em;
	line-height:2;
	padding-left:20px;
}
.GroupListbox .icon_fax {
	background:url(/common/img/icon_fax.gif) no-repeat left 50%;
}
.GroupListbox .icon_web {
	background:url(/common/img/icon_web.gif) no-repeat left 50%;
}
/**/

/* メッセージ *************************************************/
.msg_txtArea {
	float:left;
	width:510px;
}
.msg_imgArea {
	float:right;
	width:324px;
	padding-bottom:30px;
}
.msg_imgArea img.mr {
	margin-right:22px;
}
.tableStyle01,
.tableStyle02 {
	width:100%;
	margin-bottom:35px;
	border-top:2px solid #d3d3d3;
	border-bottom:2px solid #d3d3d3;
	clear:both;
}
.tableStyle01 caption {
	text-align:right;
	font-size:85%;
}
.tableStyle01 thead {
	background:#f6f6f6;
	color:#56579d;
	font-weight:bold;
	font-size:90%;
}
.tableStyle01 thead th,
.tableStyle01 thead td {
	padding:5px;
	border-bottom:2px solid #d3d3d3;
	text-align:left;
}
.tableStyle01 tbody th,
.tableStyle01 tbody td {
	padding:5px;
	font-size:90%;
	text-align:left;
}
.tableStyle01 tbody th,
.tableStyle01 tbody td{
	border-bottom:1px dotted #d3d3d3;
}
.tableStyle01 tbody .bdr_btm{
	border-bottom:1px solid #d3d3d3;
}
.tableStyle01 tbody .bdr_none,
.tableStyle02 tbody .bdr_none{
	border-bottom:none;
}
.tableStyle01 tbody th.fc_blue{
	color:#56579d;
}
.tableStyle02 th{
	background:#f6f6f6;
	color:#56579d;
	font-weight:bold;
	padding:10px;
	border-bottom:1px dotted #d3d3d3;
	line-height:1.6;
}
.tableStyle02 td{
	padding:10px;
	border-bottom:1px dotted #d3d3d3;
	line-height:1.6;
}
.tableStyle02 td.reportTd{
	padding:10px;
	border-bottom:1px dotted #d3d3d3;
	line-height:1.6;
	width: 100%;
}
#history .tableStyle02 th,
#history .tableStyle02 td{
	line-height:1.6;
	padding:10px;
	font-weight:normal;
	color:#6B6B6B;
	/*font-size:90%;*/
}
#history .tableStyle02 th.pl5{
	padding-left:5px;
	text-align:right;
}
#history .tableStyle02 th.pr5{
	padding-right:5px;
}
/* よくあるご質問 *****************************************/
.faq {
	margin-bottom:30px;
	display:block;
}
.faq .bg_q1 ,
.faq .bg_q2 {
	margin-bottom:1px;
	cursor:pointer;
}
.faq .bg_q1 ,
.faq .bg_q2 {
	background:url(/ir/img/faq/bg_q1_btm.gif) no-repeat left bottom;
	display:block;
	padding-bottom:4px;
}
.faq .bg_q1 span,
.faq .bg_q2 span{
	background:url(/ir/img/faq/bg_q1_top.gif) no-repeat left top;
	padding:5px 10px 0 35px;
	font-size:90%;
	line-height:1.8;
	display:block;
}
.faq .bg_q2 {
	background:url(/ir/img/faq/bg_q2_btm.gif) no-repeat left bottom;
}
.faq .bg_q2 span{
	background:url(/ir/img/faq/bg_q2_top.gif) no-repeat left top;
}
.faq dd {
	background:url(/ir/img/faq/icon_answer.gif) no-repeat 12px 10px;
}
.faq dd span{
	padding:7px 10px 20px 35px;
	display:block;
	line-height:1.8;
}
.governance {
	line-height:1.8;
	margin-bottom:30px;
}
.governance dt {
	font-weight:bold;
}
.governance dd {
	margin-bottom:1em;
}
.governance .clearfix dt {
	float:left;
	font-weight:normal;
}
.governance .clearfix dd {
	margin-left:2em;
	margin-bottom:0;
}
#map_canvas {
	width:610px;
	height:480px;
	border:1px solid #000000;
	margin:0 auto 20px auto;
}
#map_canvas strong{
	line-height:2;
}
.irListstyle01 {
	border-top:2px solid #d3d3d3;
	border-bottom:2px solid #d3d3d3;
	margin-bottom:30px;
}
.irListstyle01 th {
	color:#6b6b6b;
	font-weight:normal;
	text-align:left;
}
.irListstyle01 td {
	border-bottom:1px dotted #d3d3d3;
}
.irListstyle01 td span {
 background:url(../img/icon_blank.gif) no-repeat 0px 50%;
	padding:0 0 0 20px;
	margin-right:5px;
}
.irListstyle01 td img {
	margin:0 0 0 5px;
}
.bdr_none {
	border:none!important;
}
.bg_h2{
	background:url(../img/bg_h2.gif) no-repeat left top;
	padding:0 10px;
	line-height:2.5;
	font-size:100%;
	color:#302280;
}
.numberStyle01 li{
	padding-left:23px;
	margin-bottom:15px;
}
.numberStyle01 .num01 {background:url(/common/img/num_01.gif) no-repeat left top;}
.numberStyle01 .num02 {background:url(/common/img/num_02.gif) no-repeat left top;}
.numberStyle01 .num03 {background:url(/common/img/num_03.gif) no-repeat left top;}
.numberStyle01 .num04 {background:url(/common/img/num_04.gif) no-repeat left top;}
.numberStyle01 .num05 {background:url(/common/img/num_05.gif) no-repeat left top;}
.numberStyle01 .num06 {background:url(/common/img/num_06.gif) no-repeat left top;}
.numberStyle01 .num07 {background:url(/common/img/num_07.gif) no-repeat left top;}
.numberStyle01 .num08 {background:url(/common/img/num_08.gif) no-repeat left top;}
.numberStyle01 .num09 {background:url(/common/img/num_09.gif) no-repeat left top;}
.numberStyle01 .num10 {background:url(/common/img/num_10.gif) no-repeat left top;}
.fc_99c {
	color:#9091ca;
}
/* お問い合わせで使用 *****************************************/
.boxStyle01 {
	border-bottom:1px dotted #d3d3d3;
	padding-bottom:30px;
	margin-bottom:30px;
}
.boxStyle01 h2,
.icon_bullet {
	font-size:120%;
	background:url(/common/img/icon_bullet.gif) no-repeat left 50%;
	padding-left:15px;
	margin-bottom:10px;
}
.boxStyle01 h2.bg_none {
	font-size:100%;
	background:none;
	padding-left:0;
	margin-bottom:10px;
}
.boxStyle01 span {
	display:block;
	float:left;
	line-height:2;
	margin-right:10px;
}
.boxStyle01 dt,
dt.inquiry {
	float:left;
	margin-right:10px;
	line-height:2;
}
.boxStyle01 dd,
dd.inquiry {
	float:left;
}
.boxStyle01 h2 .fs_small {
	float:none;
	font-size:75%;
	font-weight:normal;
	display:inline;
	line-height:1;
	clear:both;
}
.inquiry .icon_tel {
	float:left;
}

.boxStyle01 span.icon_blank{
	display:inline;
	float:none;
	line-height:1.4;
	margin-right:0;
}
.name {
	width:2.5em;
	display:inline-block;
}
.inqStyle01 dt {
	float:left;
	margin-bottom:0.5em;
}
.inqStyle01 dd {
	margin-left:4em;
	margin-bottom:0.5em;
}
.inqStyle02 dt {
	float:left;
	margin-bottom:0.5em;
}
.inqStyle02 dd {
	margin-left:8em;
	margin-bottom:0.5em;
}
.inqBtn {
	float:left;
	width:156px;
	margin-right:20px;
}
.imgArea img {
	margin:0 0 15px 6px;
}

.error,
.inq-HD-error,
.inq-group-error,
.inq-personal-error{
	color:#E85353;
}


/* ポップアップコンテンツ */
.popupContent .CategoryNavi span {
	background:url(/common/img/icon_bullet.gif) no-repeat left 50%;
	padding-left:15px;
	}
.popupContent .CategoryNavi strong{
	background:#302280;
	color:#ffffff;
	padding:1px 3px;
}
.popupContent .pdfList li{
	margin-bottom:5px;
}
.popupContent table{
	width:100%;
}

.popupContent table,
.popupContent table caption {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.popupContent table th,
.popupContent table td,
.popupContent table caption {
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.popupContent table th {
	background: #e9e9e9;
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.popupContent table caption {
	background: #e9e9e9;
	text-align: center;
	font-weight: bold;
	border-bottom: none;
	margin:0 0 0 0;
	border-right: 2px solid #ccc;
}

.popupContent table td a{
	line-height:1.8;
	padding:2px 0 2px 20px;
}
.popupContent table.type01 {
	margin-bottom:30px;
}

.popupContent table.type02 {
}

.popupContent table.type03 {
}

.popupContent table.th30 th {
	width: 30%;
}

.popupContent tr.sub td {
	background: #f7f8f9;
}
.popupContent #mainContent h1 {
	border-bottom:1px solid #302280;
	padding-bottom:3px;
}
.bdr_title {
	border-bottom:1px solid #302280;
	color:#302280;
	font-size:110%;
	padding-bottom:3px;
}
.newsTitle {
	text-align:center;
	font-size:120%;
	font-weight:bold;
	margin-bottom:1em;
}
.clm4 .box {
	float:left;
	width:24%;
	margin-right:1%;
}
.clm4 .last {
	margin-right:0;
}
.clm4 .box dt {
	background:url(/common/img/icon_bullet.gif) no-repeat left 5px;
	padding-left:15px;
	margin-bottom:5px;
	font-weight:bold;
}
.clm4 .box dd {
	padding-left:15px;
	margin-bottom:5px;
}
.dispBlock{
	display:block!important;
}


/* 前のページへ戻るボタン */
.historybackBtn {
	width:250px;
	float:left;
}
.historybackBtn li {
	padding-bottom:15px;
	zoom:1;
	overflow:hidden;
	display:block;
}
.historybackBtn span {
	background:url(/common/img/icon_back.gif) no-repeat left 50%;
	padding-left:23px;
	line-height:1.5;
	display:block;
}

/* 目次ボタン */
.gotoIndex {
	zoom:1;
	width:60px;
	float:right;
}
.gotoIndex li {
	padding-bottom:15px;
	zoom:1;
	overflow:hidden;
	display:block;
}
.gotoIndex span {
	background:url(/common/img/icon_under.gif) no-repeat left 50%;
	padding-left:23px;
	line-height:1.5;
	display:block;
}

/* 前後ページ移動ボタン */

.pageLineArea a.backBtn{
	float:left;
}
.pageLineArea a.topBtn{
	float:left;
	margin-left:140px;
}
.pageLineArea a.nextBtn{
	float:right;
}

/* 下部のメニュー */
#pageIndexMenu .indexMenu {
	clear:both;
	font-size:11px;
}
#pageIndexMenu .indexMenu .indexMenuBlock li {
	width:141px;
	float:left;
	padding:4px 0;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dt {
	color:#36167e;
	font-weight:bold;
	border-bottom:1px dotted #c5c5c5;
	padding:5px 0;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dt.crt{
	background:#fff1da;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dt a{
	color:#36167e;
	text-decoration:none;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dt a:hover{
	text-decoration:underline;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dd {
	line-height:1.5;
	border-bottom:1px dotted #c5c5c5;
	padding:5px 0;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dd.crt {
	background:#fff1da;
}

#pageIndexMenu .indexMenu .indexMenuBlock li dd a {
	text-decoration:none;
}
#pageIndexMenu .indexMenu .indexMenuBlock li dd a:hover {
	text-decoration:underline;
}
#pageIndexMenu .indexMenu .indexMenuBlock .block01 {
	width:141px;
	margin-right:16px;
}
#pageIndexMenu .indexMenu .indexMenuBlock .block02 {
	width:141px;
	margin-right:16px;
}
#pageIndexMenu .indexMenu .indexMenuBlock .block03 {
	width:141px;
	margin-right:16px;
}
#pageIndexMenu .indexMenu .indexMenuBlock .block04 {
	width:141px;
}



/*20110628*/
.irTextListstyle span {
	background:url(../img/icon_blank.gif) no-repeat 5px 50%;
	padding:0 0 0 20px;
	margin-right:5px;
}
.irTextListstyle img {
	margin:0 0 0 5px;
}

/*20110725*/
.newsHeader_01 {
	margin-bottom:2em;
}
.newsHeader_01 .fl {
	float:left;
}
.newsHeader_01 .tableStyle03 {
	float:right;
	font-size:90%;
}

/*20110804*/
.notes_txt{
	font-size:86%;
	margin-bottom:30px;
}
.notes_txt dt {
	float:left;
}
.notes_txt dd {
	margin-left:2.5em;
}
.notes_txt2{
	font-size:86%;
	margin-bottom:30px;
}
.notes_txt2 dt {
	float:left;
}
.notes_txt2 dd {
	margin-left:1.5em;
}

/* 20110921 */
#LeftNaviContent .stock {
	padding-bottom:18px;
	background:#ffffff;
	width:221px;
	height:213px;
}
#TopLeftContent #IRbox {
	margin-bottom:35px;
	clear:both;
}
#TopLeftContent #IRbox .stock {
	width:221px;
	height:213px;
	display:block;
	float:left;
}
#TopLeftContent #IRbox .right {
	float:right;
}
#TopLeftContent #IRbox .right .btn_ir{
	margin-bottom:12px;
}
#TopLeftContent #IRbox .IRdocument {
	background:url(/index/img/bg_irdocument.gif) no-repeat left top;
	width:298px;
	height:134px;
	padding:4px;
	display:block;
	text-align:center;
}
#TopLeftContent #IRbox .IRdocument .title {
	margin-bottom:6px;
}
#TopLeftContent #IRbox .IRdocument .txt {
	margin-bottom:13px;
}
.stock {
	background:url(/index/img/bg_stock.gif) no-repeat left top;
}
#LeftNaviContent .IRdocument {
	background:url(/ir/common/img/bg_irdocument.gif) no-repeat left top;
	width:193px;
	height:172px;
	padding:4px ;
	margin:20px auto 0 auto;
	display:block;
	text-align:center;
}
#LeftNaviContent .IRdocument .title {
	margin-bottom:8px;
}
#LeftNaviContent .IRdocument .txt {
	margin-bottom:15px;
}

/*NEWSテキストスタイル*/
.newsTxt{
	margin-bottom:2em;
	text-indent:1em;
}
/* 20120116 */
#mainContent .contentInner .boxStyle01.bdr_none .numberStyle02 {
	margin-left:22px;
	list-style:decimal;
}
#mainContent .contentInner .boxStyle01.bdr_none .numberStyle02 li {
	list-style:decimal;
	line-height:1.6;
	margin-bottom:1em;
}


/*  */
.bnr_individual {
	padding: 15px 0;
	text-align:center;
}

/* 用語解説 */
.dictionary {
	margin-bottom:30px;
	display:block;
}
.dictionary .bg_01 {
	margin-bottom:1px;
	background:url(/ir/img/dictionary/bg_01_btm.gif) no-repeat left bottom;
	display:block;
	padding-bottom:4px;
}
.dictionary .bg_01 span{
	background:url(/ir/img/dictionary/bg_01_top.gif) no-repeat left top;
	padding:5px 10px 0 15px;
	font-size:90%;
	line-height:1.8;
	display:block;
}
.dictionary dd {
	/*background:url(/ir/img/faq/icon_answer.gif) no-repeat 12px 10px;*/
}
.dictionary dd span{
	padding:7px 10px 20px 15px;
	display:block;
	line-height:1.8;
}

/* 20120321追記 セグメント別の事業内容 */
.textLeft {
	width:364px;
	float:left;
}
.imgRight {
	width:236;
	float:right;
}
.textLeft_2 {
	width:360px;
	float:left;
}
.imgRight_2 {
	width:230px;
	float:right;
}
.textLeft_3 {
	width:480px;
	float:left;
}
.imgRight_3 {
	width:110px;
	float:right;
	text-align:right;
}
.textLeft_4 {
	width:430px;
	float:left;
}
.imgRight_4 {
	width:160px;
	float:right;
	text-align:right;
}
.textLeft_5 {
	width:290px;
	float:left;
}
.imgRight_5 {
	width:314px;
	float:right;
	text-align:right;
}
ul.listStyle_01 li{
	background:url(/common/img/icon_list.gif) no-repeat left 8px;
	padding-left:8px;
	line-height:1.4;
}
ul.icon_blank{
	background:none;
	padding-left:0;
	line-height:1.6;
}
ul.icon_blank li{
	background:url(/common/img/icon_blank.gif) no-repeat left 50%;
	padding-left:15px;
	line-height:1.6;
	margin-bottom:5px;
}
ul.icon_blank .list{
	  background-image: url(/common/img/icon_bullet.gif);
}
.CategoryNavi_img {
	width:634px;
	margin:0 auto 30px auto;
}
.CategoryNavi_img li {
	float:left;
	margin-right: 10px;
	line-height:1%;
	font-size:1%;
}
.CategoryNavi_img li.last {
	margin-right:0;
}

.segment_01 {
	border-left:3px solid #f3b735;
	padding-left:8px;
}
.segment_02 {
	border-left:3px solid #e57b44;
	padding-left:8px;
}
.segment_03 {
	border-left:3px solid #b8d775;
	padding-left:8px;
}
.segment_04 {
	border-left:3px solid #68bddd;
	padding-left:8px;
}
.segment_05 {
	border-left:3px solid #ad85ac;
	padding-left:8px;
}
.segment_06 {
	border-left:3px solid #d3d3d3;
	padding-left:8px;
}
.segment_99 {
	border-left:3px solid #d3d3d3;
	padding-left:8px;
}
.tv_logo{
	margin-bottom:2em;
}
.tv_logo .box {
	float:left;
	width:33%;
	text-align:center;
}
.tv_logo .box p{
	margin-bottom:5px;
}

/* 20120711追記サイトマップ */
#mainContent .boxStyle_sitemap {
	width:280px;
	float:left;
	margin:0 20px 30px 0;
}
.title_sitemap {
	margin-bottom:15px;
}
.title_sitemap a {
}
#mainContent .boxStyle_sitemap ul li{
	background:url(../../sitemap/img/index/icon_link.gif) no-repeat left 4px;
	padding-left:18px;
	line-height:1.6;
	margin:0 0 5px 12px;
}
#mainContent .boxStyle_sitemap ul li ul li{
	background:url(/common/img/icon_day.gif) no-repeat left 7px;
	padding-left:10px;
	margin:0 0 0 5px;
	font-size:86%;
}
.bankListStyle_01 dt {
	float:left;
}
.bankListStyle_01 dd {
	margin-left:9.5em;
}
.yakuinListStyle_01 dt {
	float:left;
}
.yakuinListStyle_01 dd {
	margin-left:15.5em;
}
#glaphDetail {
	margin-bottom:20px;
}
.news_movie {
	width:560px;
	margin:0 auto 30px auto;
}
.bdr_glay {
	border:1px solid #ccc;
}

h3.icon{
	background: url(/common/img/icon_bullet.gif) no-repeat left 3px;
	padding-left: 14px;
	margin-bottom: 10px;
	line-height: 1.2;
}.txt_irhd {
	color: #56579d;
}

.list_presentation_qa {
	margin:0 0 10px 0;
	padding:0 0 0 0;
	line-height:1.4;
}
.list_presentation_qa dt {
	float:left;
}
.list_presentation_qa dd {
	margin-left:1.6em;
}

.bnr_foodies li{
	float:left;
	margin-right:10px;
}
.bnr_foodies li.last{
	margin-right:0;
}
.list_text_btn {
	width:614px;
	overflow:hidden;
	margin-bottom:20px;
}
.list_text_btn ul{
	width:650px;
}
.list_text_btn ul li{
	margin:0 35px 10px 0;
	float:left;
}
.bt_text{
	background:url(../img/bg_btn.png) no-repeat 0 0;
	width:127px;
	height:34px;
	color:#302280;
	display:block;
	line-height:34px;
	text-align:center;
}
.bdr_solid_btm{
	border-bottom:1px solid #d3d3d3!important;
}
.list_calendar li {
	margin-bottom:10px;
	background: url(/common/img/icon_day.gif) no-repeat left 50%;
	padding-left:10px;
	display:inline-block;
}
.list_calendar li + li {
	margin-left:8px;
}
.list_calendar li + li:last-child {
	margin-left:0;
}
/* 20141001 採用情報 */
.list_text_link li{
	line-height:1.8;
	padding-left:15px;
	background-position:0 50%;
}
#mainContent .contentInner .boxStyle01.bdr_none .icon_blank .list {
	background: url(/common/img/icon_bullet.gif) no-repeat 2px 3px;
	padding-left: 15px;
	line-height: 1.2;
}
/* 20151113 トップページ改修 */
.list_bnr li + li{
	margin-top:10px;
}
.list_bnr img{
	vertical-align:middle;
}
.kome{
	overflow:hidden;
}
.kome dt{
	float:left;
	width:1.2em;
}
.kome dd{
	margin-left:1.2em;
}

/* 20160216 Q3決算報告 */
.kome2{
	overflow:hidden;
}
.kome2 dt{
	float:left;
	width:2.2em;
}
.kome2 dd{
	margin-left:2.2em;
}

/* 20170313 IRメールマガジンページ追加 */
.irmailBtn {
	float: left;
	padding:50px 0;
	width: 300px;
	text-align: center;
}
.irmailBanner{
	margin-bottom: 20px;
}

/*20171219 説明会リスト*/
ul.presentation_list li{
	list-style-type: disc;
	margin-left: 1em;
}
ol.presentation_list li{
	list-style-type: decimal;
	margin-left: 1em;
}

/*20180220 IRニュース一覧 プルダウン*/
.select{
  width: 100%;
  position: relative;
  display: inline-block;
}
.select::after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0px;
  border-bottom: solid 2px #30227e;
  border-right: solid 2px #30227e;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -5px;
}
.selectMenu1 {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 40px;
  background: transparent;
  position: relative;
  z-index: 1;
  padding: 0 40px 0 10px;
  border: 1px solid #b4b3b3;
  border-radius: 2px;
}
select {
	width:100px;
	padding: 2px 7px;
	border-radius: 5px;
	border: 2px solid #d1d1d1;
	background: url(/ir/common/img/pulldown.gif) no-repeat 101% 50%;
	outline: none;
	-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
	-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
	appearance: none;		/* 標準のスタイルを無効にする */ 
}
::-ms-expand {		/* select要素のデザインを無効にする（IE用） */
	display: none;
}
/*20180628 社長メッセージ リスト*/
ul.message_list li{
	list-style-type: disc;
	margin-left: 2em;
}
ol.message_list li{
	list-style-type: decimal;
	margin-left: 2em;
}